<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<Texture>
<Name>cibletext</Name>
<File>custom/OchUI_cible_simple.tga</File>
</Texture>

<!-- vie -->

<HorizontalResizeImageTemplate>
<Name>rouge_plein_ochi2</Name>
<Height>14</Height>
<LeftWidth>0</LeftWidth>
<RepeatWidth>170</RepeatWidth>
<RightWidth>0</RightWidth>
<Texture>
<TextureName>cibletext</TextureName>
<Left><X>0</X><Y>0</Y></Left>
<Repeat><X>0</X><Y>0</Y></Repeat>
<Right><X>0</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<HorizontalResizeImageTemplate>
<Name>Ochui_vide_14</Name>
<Height>14</Height>
<LeftWidth>5</LeftWidth>
<RepeatWidth>5</RepeatWidth>
<RightWidth>5</RightWidth>
<Texture>
<TextureName>cibletext</TextureName>
<Left><X>171</X><Y>0</Y></Left>
<Repeat><X>177</X><Y>0</Y></Repeat>
<Right><X>183</X><Y>0</Y></Right>
</Texture>
</HorizontalResizeImageTemplate>

<StatusBarTemplate>
<Name>rouge_plein_ochi_2_sf</Name>
<ForegroundHResizeTemplate>rouge_plein_ochi2</ForegroundHResizeTemplate>
<Height>14</Height>
<ForegroundOffset>
<X>0</X>
<Y>0</Y>
</ForegroundOffset>
</StatusBarTemplate>

<!-- CIBLE -->

<WindowTemplate>
<Name>custom2_window</Name>
<WindowId>custom2_window</WindowId>
<TitleWidth>170</TitleWidth>
<TitleHeight>0</TitleHeight>
<Width>170</Width>
<Height>27</Height>

<HorizontalResizeImageDef>
<Position><X>0</X><Y>13</Y></Position>
<templateName>Ochui_vide_14</templateName>
<width>170</width>
</HorizontalResizeImageDef>

<StatusBarDef>
<Position><X>0</X><Y>13</Y></Position>
<templateName>rouge_plein_ochi_2_sf</templateName>
<adapterName>summary_target_hits</adapterName>
<width>170</width>
</StatusBarDef>

<LabelDef>
<Position><X>0</X><Y>-2</Y></Position>
<FontName>verd14</FontName>
<Adapter>summary_target</Adapter>
<ColorAdapter>summary_target_color</ColorAdapter>
<Width>170</Width>
<Height>12</Height>
<MaxCharacters>75</MaxCharacters>
<TextCentered>true</TextCentered>
</LabelDef>

<ScalarLabelDef>
<Position><X>0</X><Y>14</Y></Position>
<FontName>verd11</FontName>
<Adapter>summary_target_hits</Adapter>
<Width>170</Width>
<Height>12</Height>
<MaxCharacters>10</MaxCharacters>
<Color><R>255</R><G>255</G><B>255</B><A>255</A></Color>
<TextCentered>true</TextCentered>
<DontDrawWhenZero>true</DontDrawWhenZero>
<DontDrawWhenNegOne>true</DontDrawWhenNegOne></ScalarLabelDef>

<!-- Bouton  face et stick -->

<HorizontalResizeButtonDef>
<Position><X>-1</X><Y>12</Y></Position>
<Width>172</Width>
<TemplateName>generic_hr_button_small</TemplateName>
<onClickEvent>Face</onClickEvent>
<OnShiftClickEvent>Stick</OnShiftClickEvent>
</HorizontalResizeButtonDef>

</WindowTemplate>
</Root_Element>